/* 
font-family: 'Quicksand'; 
*/

html {height: 100%;}
body{margin: 0; padding: 0; width: 100%; height: 100%; background: #fff; font-family: 'Quicksand'; font-size: 100%; box-sizing: border-box;}
body * {box-sizing: border-box;}
.setWidth{width: 90%; max-width: 1000px; margin: 0 auto;}

/* styles */

body {
    background-image: url(images/blue-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}
.homeBody {
    background-image: url(images/blue-bg.jpg);
}
.productsBody {
    background-image: url(images/green-bg.jpg);
}
.contentWrapper {
    padding: 80px 0 150px 0;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 10;
    font-size: 120%;
    letter-spacing: 1px !important;
}
.subtitle {
    font-size: 200%;
    line-height: 92%;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    font-weight: 800;
}
.products {
    margin: 0 0 80px 0;
}
.mainBtn {
    display: inline-block;
    margin: 3px 2px;
}
.mainBtn a {
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
    font-weight: 400;
    transition: all 0.5s ease;
    padding: 5px 14px;
    border-radius: 8px;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    font-size: 75%;
    margin-top: 25px;
    display: inline-block;
}
.mainBtn a:hover, .mainBtn a:focus {
    background: #E2001A;
    color: #fff;
    border: 1px solid #E2001A;
}
.subtitle + .mainBtn a {
    margin-top: 0;
}
h1 {
    font-family: 'Quicksand';
    font-size: 270%;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 50px 0;
}
h2 {
    font-family: 'Quicksand';
    font-weight: 500;
    font-size: 170%;
    line-height: 100%;
    margin: 0 0 27px 0;
}
h3 {
    font-weight: 600;
    margin: 0 0 5px 0;
    line-height: 100%;
}
h4 {
    font-weight: 400;
    margin: 0;
    line-height: 100%;
}
.logo {
    margin-bottom: 120px;
}
.logo img {
    max-width: 520px;
    width: 100%;
    background: #fff;
    padding: 54px 46px;
    outline: 1px solid #fff;
    outline-offset: 14px;
    border-radius: 15px;
}
.smallLogo img {
    max-width: 430px;
    padding: 27px 58px;
    outline-offset: 10px;
}
.productsWrapper .mainBtn a {
    margin-top: 0;
}
.productsWrapper {
    padding-top: 1px;
}
.productsItem {
    border: 1px solid #fff;
    padding: 36px;
    display: block;
    background: #00377eab;
    max-width: 620px;
    margin: 40px auto;
}



@media all and (max-width: 500px) {
	.logo img {padding: 44px 33px; outline-offset: 9px;}
}